import request from "@/utils/request"

// 获取精选企业列表
export const getHotEnterprise = (params) => {
  return request({
    url: '/app-api/menduner/system/job/advertised/get/hot/enterprise',
    method: 'GET',
    params,
    custom: {
      showLoading: false,
      auth: false
    }
  })
}

// 更新员工信息
export const updateStaffInfo = (data) => {
  return request({
    url: '/app-api/menduner/system/recruit/user/save',
    method: 'POST',
    data,
    custom: {
      showLoading: false,
      auth: true
    }
  })
}